Subject: PC Pine 3.96 addressbook (fwd)

From: Joe DiBenedetto <[email-masked]>
Date: Wed, 22 Jul 1998 10:46:02 -0400 (EDT)

I'll try this one again...

---------- Forwarded message ----------

Greetings,

I'm using PC Pine and it's working quite well except for one annoying
problem:  I can't access my personal and global addressbooks on my Unix
smtp server.  If I login to my smtp server directly and run Unix Pine, no
problem.  All other operations in PC Pine work perfectly. 

The error I get is: "No addressbook operations are possible".

Is it me?

Joe

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------